Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 232961 - Zeroconf support should be enabled for obby/gobby
Summary: Zeroconf support should be enabled for obby/gobby
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: obby
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-19 17:52 UTC by Edward Rudd
Modified: 2016-09-20 02:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-20 06:48:54 UTC


Attachments (Terms of Use)

Description Edward Rudd 2007-03-19 17:52:58 UTC
Description of problem:
Zeroconf support is not enabled

Version-Release number of selected component (if applicable):
0.4.1 (fc6) and 0.4.3 (devel)

How reproducible:
Every time

Steps to Reproduce:
1. run avahi-discover
2. run gobby
3. create a gobby session
  
Actual results:
no services are exported and show up in avahi-discover for Gobby

Expected results:
Gobby Collaborative Editor Session to show up in avahi-discover

Additional info:
If the .spec file for obby is changed to pass --with-zeroconf to the configure
macro then zeroconf support will be built in. (using avahi-compat-howl-devel)

*NOTE*  gobby and sobby will need to be rebuild after obby is rebuild with the
--with-zeroconf parameter (I have tested this on my personal FC6 x86_64 system)

Comment 1 Luke Macken 2007-03-20 06:48:54 UTC
I just built obby-0.4.3-2.fc7 with Zeroconf support, and kicked off rebuilds for
gobby and sobby.


Note You need to log in before you can comment on or make changes to this bug.